[Box Backup] Revised pre-0.04 release -- PLEASE try it out!

Paul Arch boxbackup at fluffy.co.uk
Wed Mar 3 08:15:27 GMT 2004


The following is offered 'as is' running comments on Installing on SuSE 9.0
linux.

> Here's another pre-0.04 release. I think only one person downloaded the
> last one, I'd be very grateful if you could try this one out.
>
I didnt have GNU g++ compiler installed, but there was no catch for
detecting this from configure.
It failed line 220 test from makebuildenv.pl, saying I needed openSSL
V0.9.7.  But actually this failed because g++ wasnt there ;)

Also, I have /usr/lib/libdb-4.1.so, so I had to 'ln -s' to
/usr/lib/libdb4.so for compile to work.

I also needed to have installed readline-dev, since the history.h file could
not be found.  I actually found this installed files to
/usr/include/readline, but boxbackup compile was looking in
/usr/include/guile-readline ? 'ln -s' again ;)

Had to install curses as well ;) hmm also had to 'ln -s'
/usr/lib/libncurses.so to /usr/lib/libcurses.so

Yay, all compiled ok now !!

Now the fun begins...

cheers







More information about the Boxbackup mailing list